#shoppingCart a {
	color:#000;
}

#shoppingCart .contentArea {width:100%;}

#shoppingCart .listing  {
	width:29% !important;
	float:left;
	text-align:center;
	padding:2%;
	height:180px;
}
#shoppingCart .newLine  {
	clear:left;
}
#shoppingCart .listing
{
	width:29%;
	display:block;
	text-align : center;
}
#shoppingCart .listing .listingImageArea {

	display:block;
	height : 110px;

}
#shoppingCart .listing .listingImageArea img {

	display : inline;
	

}
#shoppingCart .listing h3 {
	font-size:0.9em;
	line-height:130%;
	font-weight:bold;
	margin:	0.5em 0;
}
#shoppingCart #brandDisplay .listingImageArea {
	height:50px;
}